@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-Thin.woff") format("woff"),
  url("./fonts/Geologica-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-ExtraLight.woff") format("woff"),
  url("./fonts/Geologica-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-Light.woff") format("woff"),
  url("./fonts/Geologica-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-Regular.woff") format("woff"),
  url("./fonts/Geologica-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-Medium.woff") format("woff"),
  url("./fonts/Geologica-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-SemiBold.woff") format("woff"),
  url("./fonts/Geologica-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-Bold.woff") format("woff"),
  url("./fonts/Geologica-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-ExtraBold.woff") format("woff"),
  url("./fonts/Geologica-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./fonts/Geologica-Black.woff") format("woff"),
  url("./fonts/Geologica-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
}
:root {
  --font-primary: "Geologica";
  --transition: all .3s ease;
}
* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}
html {
  scroll-behavior: smooth;
}
body {
  color: #242424;
  font-size: 14px;
  line-height: 1.1;
  font-family: var(--font-primary), sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
input,
button,
textarea {
  font-family: var(--font-primary);
  font-size: inherit;
  line-height: inherit;
}
button {
  cursor: pointer;
  color: inherit;
  background-color: transparent;
}
a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
body.lock {
  overflow: hidden;
  touch-action: none;
  overscroll-behavior: none;
}
header {
  position: relative;
}
.container {
  margin: 0 auto;
  max-width: 1250px;
  padding: 0 35px;
}
section:not(:first-child), footer {
  margin-top: 72px;
  margin-bottom: 72px;
}
@media (max-width: 1100px) {
  .container {
    max-width: 100vw;
    padding: 0 35px;
  }
}
@media (max-width: 720px) {
  .container {
    padding: 0 18px;
  }
  section:not(:first-child) {
    margin-top: 45px;
    margin-bottom: 45px;
  }
  footer {
    margin-top: 45px;
    margin-bottom: 54px;
  }
}
.h1 {
  font-size: 54px;
  font-weight: 600;
  line-height: 60px;
  letter-spacing: -0.03em;
}
.h2 {
  font-size: 36px;
  font-weight: 600;
  line-height: 42px;
  letter-spacing: -0.03em;
}
.fs30 {
  font-size: 30px;
  font-weight: 400;
  line-height: 42px;
  letter-spacing: -0.03em;
}
.fs30-500 {
  font-weight: 500;
  font-size: 30px;
  line-height: 42px;
  letter-spacing: -0.03em;

}
.fs12 {
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: -0.02em;
}
.fs14 {
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.02em;
}
.fs17 {
  font-size: 17px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: -0.02em;
}
.fs24 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: -0.03em;
}
.fs20 {
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.02em;
}
.grey {
  color: #9f9f9f !important;
}
.nowrap {
  white-space: nowrap;
}
.h3 {
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: -0.03em;
}
@media (max-width: 560px) {
  .mfs24 {
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: -0.03em;
  }
  .mfs20 {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.03em;
  }
  .mfs17 {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.03em;
  }
}

/* Шапка - Начало */
.header__content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 30px 0;
  height: 120px;
}
.header__wrapper {
  height: 120px;
  background: #fff;
}
.header__logo {
  display: block;
}
.header__logo img{
  width: 100%;
  max-width: 259px;
}
.header__logo object {
  pointer-events: none;
}
.header__list {
  display: flex;
  flex-direction: row;
  gap: 36px;
  align-items: center;
}
.header__link-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px 18px;
  height: 30px;
  background: linear-gradient(180deg, #333D32 0%, #111F14 90%);
  border-radius: 6px;
  color: #fff;
}
.header__link {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  transition: all 0.3s ease 0s;
  letter-spacing: -0.02em;
}

@media (max-width: 780px) {
  .header__content {
    justify-content: center;
  }

  .header__block:last-child {
    display: none;
  }
}
@media (max-width: 560px) {
  .header__logo svg {
    max-width: 181px;
  }
}
/* Шапка - Конец */

/* Hero - Начало */
.hero__background {
  width: 100%;
  height: auto;
  aspect-ratio: 1180 / 620;
  border-radius: 30px;
}
.hero__title {
  margin-top: 72px;
}
.hero__title span {
  font-weight: 200;
}
.hero__text {
  margin-top: 24px;
  font-weight: 300;
  font-size: 21px;
  line-height: 30px;
  letter-spacing: -0.02em;
}
.hero__btn {
  padding: 15px 30px;
  height: 72px;
  width: 340px;
  background: linear-gradient(180deg, #FAD22C 10%, #DE6800 100%);
  border-radius: 18px;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 36px;
}
.hero__text a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-decoration-offset: 5px;
  text-decoration-style: solid;
}

@media (max-width: 780px) {
  .hero__title {
    margin-top: 45px;
  }
  .hero__btn {
    width: 100%;
  }
}
/* Hero - Конец */

/* Как участвовать - Начало */
.how__list {
  display: flex;
  flex-direction: column;
  gap: 18px;
  margin: 30px 0;
}
.how__item {
  display: flex;
  align-items: center;
  gap: 18px;
}
.how__item a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-decoration-offset: 5px;
  text-decoration-style: solid;
}
.how__num {
  border-radius: 50%;
  background: linear-gradient(180deg, #FAD22C 10%, #DE6800 100%);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  flex-shrink: 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.02em;
  color: #fff;
}
.how__subtitle {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.02em;
}
.how__text {
  margin-top: 30px;
}
.how__text a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-decoration-offset: 5px;
  text-decoration-style: solid;
}
/* Как участвовать - Конец */

/* Приз - Начало */
.prize__wrapper {
  padding: 48px 72px;
  background: linear-gradient(180deg, #454545 0%, #181818 90%);
  border-radius: 30px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.prize__img {
  width: 100%;
  height: auto;
  aspect-ratio: 1524 / 1152;
}
.prize__block {
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
  padding-top: 117px;
}
.prize__title {
  color: #fff;
}
.prize__subtitle {
  color: #EEA419;
}
.prize__list {
  display: flex;
  gap: 6px;
  flex-wrap: wrap;
  margin-top: 24px;
}
.prize__item {
  padding: 5px 18px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1.5px solid #FFFFFF;
  border-radius: 30px;
  color: #FFFFFF;
}
.prize__text {
  color: #9F9F9F;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media (max-width: 1200px) {
  .prize__block {
    padding-top: 60px;
  }
}

@media (max-width: 1050px) {
  .prize__block {
    padding-top: 30px;
  }
}

@media (max-width: 991px) {
  .prize__wrapper {
    padding: 0 24px 48px;
    grid-template-columns: 1fr;
    gap: 0;
  }
  .prize__img {
    max-width: 400px;
    margin: 0 auto;
  }
  .prize__block {
    padding-top: 0;
    align-items: center;
  }
  .prize__list {
    justify-content: center;
  }
  .prize__title, .prize__subtitle {
    text-align: center;
  }
  .prize__text {
    position: static;
    margin-top: 24px;
    text-align: center;
  }
}
/* Приз - Конец */

/* Форма - Начало */
.form-prize__wrapper {
  padding: 36px 72px;
  position: relative;
  border-radius: 30px;
  background: linear-gradient(180deg, #FAD22C 10%, #DE6800 100%);
}
.form-prize__title {
  color: #242424;
  margin-bottom: 30px;
}
.form-prize__block-2 {
  margin: 30px 0;
}
.form-prize__label {
  margin-bottom: 18px;
}
.form-prize__row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
}
.form-prize__inp {
  width: 100%;
  border-radius: 15px;
  font-size: 17px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: -0.02em;
  padding: 15px 24px;
  height: 54px;
}
.form-prize__inp::placeholder {
  color: #9f9f9f;
}
.form-prize__ch-wrapper {
  display: flex;
  flex-direction: column;
  gap: 18px;
  color: #242424;
}
.form-prize__ch-label {
  display: flex;
  align-items: center;
  gap: 12px;
  cursor: pointer;
}
.form-prize__ch-inp {
  appearance: none;
  width: 24px;
  height: 24px;
  border-radius: 6px;
  background-color: #fff;
  cursor: pointer;
  transition: color 0.15s ease-in-out,
  background-color 0.15s ease-in-out,
  border-color 0.15s ease-in-out,
  box-shadow 0.15s ease-in-out;
  margin: 0;
  flex-shrink: 0;
}
.form-prize__ch-inp:checked {
  background-color: #181818;
  border-color: #181818;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.form-prize__link {
  text-decoration: underline;
  transition: all 0.3s ease;
  text-decoration-thickness: 1px; 
  text-decoration-offset: 5px;
  text-decoration-style: solid;
}
.form-prize__btn {
  display: block;
  width: 100%;
  margin-top: 72px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.02em;
  color: #ffffff;
  transition: all 0.3s ease;
  padding: 18px 30px;
  height: 72px;
  border-radius: 18px;
  background: linear-gradient(180deg, #454545 0%, #181818 90%);
}

@media (max-width: 900px) {
  .form-prize__wrapper {
    padding: 36px 18px;
  }
}
@media (max-width: 768px) {
  .form-prize__row {
    grid-template-columns: 1fr;
  }
  .form-prize__btn {
    margin-top: 54px;
  }
  .form-prize__ch-label {
    align-items: flex-start;
  }
}
@media (max-width: 560px) {
  .form-prize__title, .form-prize__label {
    text-align: center;
  }
}
/* Форма - Конец */

/* Итоги - Начало */
.results__title {
  margin-bottom: 18px;
}
.results__link {
  text-decoration: underline;
  color: #EEA419;
}
/* Итог - Конец */

/* FAQ - Начало */
.faq__wrapper {
  margin-top: 30px;
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  display: flex;
  flex-direction: column;
}
.faq__item {
  padding-top: 30px;
  padding-bottom: 30px;
}
.faq__item:not(:last-child) {
  border-bottom: 1px solid #E5E5E5;
}
.faq__item[open] .faq__title::after{
  transform: rotate(-180deg);
}
.faq__item::details-content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition:
    max-height 0.3s ease,
    opacity 0.3s ease,
    content-visibility 0.3s allow-discrete;
}
.faq__item[open]::details-content {
  max-height: 1000px;
  opacity: 1;
}
.faq__title {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  align-items: center;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
}
.faq__title::after {
  content: '';
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 5.4502L3 14.4502L4.47645 15.9268L12 8.40332L19.5235 15.9268L21 14.4502L12 5.4502Z' fill='%23242424'/%3E%3C/svg%3E%0A");
  transition: all .3s ease;
  flex-shrink: 0;
}
.faq__description {
  padding-top: 18px;
}
/* FAQ - Конец */

/* Подвал - Начало */
.footer__title {
  margin-bottom: 18px;
}
.footer__sublink {
  text-decoration: underline;
  transition: all 0.3s ease 0s;
  text-decoration-thickness: 1px;
  text-decoration-offset: 5px;
  text-decoration-style: solid;
}
.footer__bottom {
  margin-top: 72px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.footer__link {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
  width: 100%;
  max-width: 340px;
  transition: all 0.3s ease 0s;
  padding: 21px 30px;
  background: linear-gradient(180deg, #454545 0%, #181818 90%);
  border-radius: 18px;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  text-align: center;
}
.footer__list {
  display: flex;
  align-items: center;
  gap: 30px;
}
.footer__subtext {
  margin-top: 72px;
}

@media (max-width: 768px) {
  .footer__bottom, .footer__subtext {
    margin-top: 54px;
  }
  .footer__subtitle, .footer__subtext, .footer__title {
    text-align: center;
  }
}
@media (max-width: 560px) {
  .footer__bottom {
    gap: 54px;
    flex-direction: column;
  }
  .footer__link {
    max-width: 100%;
  }
}
/* Подвал - Конец */

/* Попап - Начало */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 10000;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.popup-overlay.active {
  display: flex;
  opacity: 1;
}
.popup-content {
  background: white;
  padding: 72px;
  border-radius: 30px;
  text-align: center;
  max-width: 900px;
  width: 90%;
  transform: translateY(-50px);
  transition: transform 0.3s ease;
}
.popup-overlay.active .popup-content {
  transform: translateY(0);
}
.popup-title {
  margin-bottom: 36px;
  text-align: center;
}
.popup-text {
  margin-bottom: 72px;
  text-align: center;
}
.popup-button {
  background: linear-gradient(180deg, #FAD22C 10%, #DE6800 100%);
  color: white;
  border: none;
  width: 100%;
  padding: 15px 30px;
  border-radius: 18px;
  cursor: pointer;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.02em;
  text-align: center;
}

@media (max-width: 768px) {
  .popup-content {
    padding: 36px;
  }
}
@media (max-width: 560px) {
  .popup-title {
    margin-bottom: 18px;
    font-size: 30px;
    line-height: 36px;
  }
  .popup-text {
    margin-bottom: 36px;
  }
}
/* Попап - Конец */